Doomsday Engine - Bug #1590

Cannot reshow autocompletion popup
2013-10-18 10:54 - skyjake

Status: Closed Start date: 2013-10-18
Priority: Low % Done: 100%
Assignee: skyjake

Category: User experience

Target version: 1.12.1

Description

Once dismissed the autocompletion popup can't be reshown until cursor moves: pressing Tab again completes rather than reopens

the popup.

Related issues:
Related to Bug #1645: Crash with console autocompletion Closed

2013-10-29

Associated revisions

Revision 2dbf3469 - 2013-10-24 07:44 - skyjake

Fixed|Console: Reshowing a previously dismissed autocompletion popup
Any popup can be manually dismissed by clicking outside it. Previously

it was not possible to restore the autocompletion popup after it was
dismissed without starting a new autocompletion action.

This commit fixes #1590.

Revision e2cc8ed4 - 2013-10-24 07:56 - skyjake

Fixed|Console: Reshowing a previously dismissed autocompletion popup
Any popup can be manually dismissed by clicking outside it. Previously

it was not possible to restore the autocompletion popup after it was

dismissed without starting a new autocompletion action.

This commit fixes #1590.

History

#1 - 2013-10-18 20:19 - skyjake

- Category set to User experience

#2 - 2013-10-23 18:42 - skyjake

- Status changed from New to In Progress

#3 - 2013-10-24 08:04 - skyjake
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
